RubyGems Navigation menu

love 0.0.2

A simple API wrapper for Tender, that handles paged results, uses yajl-ruby for JSON parsing, and manually handles UTF-8 encoding to circumvent the invalid UTF-8 character problem in Ruby 1.9.

Gemfile
          gem 'love', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install love -v 0.0.2
  
  
  
  
  
  
  

Total downloads 6,705

For this version 1,254

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - November 30, 2010 (13.5 KB)
  2. 0.0.4 - November 29, 2010 (11.5 KB)
  3. 0.0.3 - November 29, 2010 (11 KB)
  4. 0.0.2 - November 29, 2010 (11 KB)
  5. 0.0.1 - November 29, 2010 (10 KB)

Development Dependencies: